
.wpcf7-list-item * { display: table-cell;}   
.wpcf7-list-item { width: 100px; text-align:center; }  
.wpcf7-list-item-label {width: 100%; display: block; text-align:center;}
.wpcf7-form-control-wrap {width: auto; }  
.hiddenLabels .wpcf7-list-item-label  { display: table-row; visibility: hidden;  }
.hiddenInput .wpcf7-list-item input  { display: table-row; visibility: hidden; }
.radioTable {
  display:grid;
  grid-template-columns:40% max-content;
  grid-gap:5px;
}                                                                                                            